uuid: 689295a3-0fba-4ad3-8aef-524d6ec4ee03
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: _EIgu7ZuRqAtcAxkWUX6UK-ilcCuGb5GIe2Hv3XkS6M
name: wide
label: 'Wide (1090)'
effects:
  09959c15-59ce-4f6d-90df-e2d7cf32bce5:
    uuid: 09959c15-59ce-4f6d-90df-e2d7cf32bce5
    id: image_scale
    weight: 1
    data:
      width: 1090
      height: null
      upscale: false
